@media all and (max-width: 600px) {
	#aa30_bodyContent1Fondo{
		height: 320px;
	}
	
	#aa30_tituloSeccion{
		/*width: 96%;*/
		/*padding: 1% 2%;*/
		padding: 16px 24px;
		display: block;
		background-color: #0080D4;
		color: white;
		font-size: 0.75em;
		font-weight: bold;
	}
	div.aa30_filaDestacados{
		width: 100%;
	}
	div.aa30_destacado{
		width: 100%;
	}
	#aa30_bodyContentCenter{
		/*display: table;*/
	}
	#aa30_bodyContentCenterLeft{
		width: 100%;
		clear: both;
		margin: 0 auto;
		text-align: left;		
	}
	#aa30_bodyContentCenterRight{
		width: 100%;
		clear: both;
		background-color: #0080D4;
	}
	#aa30_bodyContentCenterRight p {
		font-size: 0.73em;
		font-weight: bold;
		background: url(/contenidos/recurso_tecnico/aa30_comun/es_def/images/aa30-bg-title.png) no-repeat 24px bottom;
		padding: 15px 0px 15px 24px;
		color: #ffffff;
	}
	#aa30_bodyContentCenterRight ul{
		font-size: 0.8em;
		line-height: 18px;
		color: #fff;
		padding: 0 24px 0 24px;
		margin-top: 20px;
	}
	#aa30_bodyContentCenterRight ul li{
		border-bottom: 1px solid #ffffff;
		padding: 14px 0;
		list-style: none;
	}
	#aa30_bodyContentCenterRight ul li:last-child{
		border-bottom: 0px;
		padding-bottom: 18px;
	}
	#aa30_bodyContentCenterRight ul li a{
		color: #fff;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		transition: all 0.3s ease;
		text-decoration: none;
		outline: none;
		font-weight: bold;
	}
	#aa30_bodyContentCenterRight ul li a:hover{
		color:#312e2f;
	}
	.aa30_menuBloques{
		background-color: transparent !important;
	}
	.aa30_bloqueMenu{
		background-color: #0080D4;
		margin-bottom: 4px;
	}
	#aa30_bodyContentCenterRight .aa30_bloqueMenu ul{
		margin-top: 0
	}
	#aa30_bodyContentCenterRight .aa30_bloqueMenu p{
		margin-bottom: 20px
	}
	

	/* ESTILOS PARA VERSION MOVIL DONDE SOLO SE VISUALIZA T\CDTULO Y MEN\DA */
	body.aa30_movil_solo_menu div.aa30_pageTitleSubhome h1{
		color: #0080d4;
		text-shadow: inherit;
	}
	body.aa30_movil_solo_menu #aa30_senderoMigas li, body.aa30_movil_solo_menu #aa30_senderoMigas li{
		color: #808086;
	}
	
	body.aa30_movil_solo_menu #aa30_bodyContent1Fondo{
		display: none
	}

	body.aa30_movil_solo_menu #aa30_bodyContent1{
		height: auto;
	}

	body.aa30_movil_solo_menu .aa30_textoSubhome{
		display: none
	}

	body.aa30_movil_solo_menu #aa30_bodyContentCenter{
		margin-top: 20px;
	}

	body.aa30_movil_solo_menu #aa30_bodyContentCenterLeft{
		display: none
	}
}